<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-13.4576</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.7005</MDI>
      <MDI key="STATISTICS_MEAN">10.2445</MDI>
      <MDI key="STATISTICS_STDDEV">9.7618</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 9818839</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.45014477</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
